Subject: Re: [PATCH] Add format-patch option --no-name-prefix.

From: Johannes Sixt <[email-masked]>
Date: Tue, 18 Dec 2007 16:54:58 +0100

Pascal Obry schrieb:
> This option can be used to generate a patch file
> where file names are relative to the Git root
> directory. Such a patch can then be applied with
> the standard patch tool using option -p0.

While I've always wondered what the a/ and b/ prefixes were good for (and
I still do), I also wonder what's so different between typing

     patch -p0
and
     patch -p1

that we need another diff option for it. Ok, on my keyboard 0 is typed
with the right hand, and 1 with the left hand, but... ??

-- Hannes